@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);







#slider3-0 P {
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
  text-align: left;
}
#slider3-0 H2 {
  font-size: 20px;
  text-align: center;
  font-family: 'Raleway', sans-serif;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #000000;
}
#ext_menu-0 .navbar-toggler {
  color: #c0a375;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #c0a375;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #c0a375;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-0 .link {
  font-size: 0.85rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
	background: #ffffff;
	opacity: 0.95;
	width: auto;
	
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #c0a375;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#features3-0 H4 {
  color: #c0a375;
}
#features3-0 DIV {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #000000;
}
#features3-0 H5 {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: center;
}
#features3-0 SPAN {
  font-size: 14px;
}
#msg-box1-0 H3 {
  font-size: 20px;
}
#contacts3-0 H4 {
  font-family: 'Montserrat', sans-serif;
  color: #c0a375;
}
#contacts3-0 STRONG {
  color: #c0a375;
}
#contacts3-0 .list-group-text {
  color: #c0a375;
}
#contacts3-0 P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #ffffff;
}
#footer1-0 P {
  color: #c0a375;
}





#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #c0a375;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #c0a375;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #c0a375;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-0 .link {
  font-size: 0.85rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #c0a375;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#features3-0 H4 {
  color: #c0a375;
}
#features3-0 DIV {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #000000;
}
#features3-0 H5 {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  text-align: center;
}
#msg-box1-0 H3 {
  font-size: 20px;
}
#contacts3-0 H4 {
  font-family: 'Montserrat', sans-serif;
  color: #c0a375;
}
#contacts3-0 STRONG {
  color: #c0a375;
}
#contacts3-0 .list-group-text {
  color: #c0a375;
}
#contacts3-0 P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #ffffff;
}
#footer1-0 P {
  color: #c0a375;
}



#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
	position: inherit;
	color: #c0a375;
	margin-top: 20px;
	margin-left: 0px;
}
#ext_menu-0 .navbar-toggler {
  color: #c0a375;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #c0a375;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #c0a375;
  font-family: 'Montserrat', sans-serif;
}
#ext_menu-0 .link {
  font-size: 0.85rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #e6e6e6;
	
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
  
}
#ext_menu-0 .bg-color.transparent .link {
  color: #c0a375;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
	background-color: #FFFCFC;
}
#msg-box1-0 H3 {
  font-size: 20px;
}
#contacts3-0 H4 {
  font-family: 'Montserrat', sans-serif;
  color: #c0a375;
}
#contacts3-0 STRONG {
  color: #c0a375;
}
#contacts3-0 .list-group-text {
  color: #c0a375;
}
#contacts3-0 P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #ffffff;
}
#footer1-0 P {
  color: #c0a375;
}





#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
	color: #646464;
	font-size: 1rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	padding-top: 2px;
	
}
#ext_menu-0 .navbar-toggler {
  color: #c0a375;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #c0a375;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
	color: #646464;
	font-family: 'Montserrat', sans-serif;
}
#ext_menu-0 .link {
  font-size: 0.85rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
	font-size: 0.921rem;
	/* [disabled]font-style: oblique; */
	font-weight: 400;
	/* [disabled]font-size-adjust: inherit; */
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
	color: #c0a375;
	max-height: none;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
	border-bottom: 2px solid #A6A6A6;
	-webkit-box-shadow: 0px 0px 7.5px 0.5px #828282;
	box-shadow: 0px 0px 7.5px 0.5px #828282;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #c0a375;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#features3-0 H4 {
	color: #000000;
}
#features3-0 DIV {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #000000;
}
#features3-0 H5 {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000000;
	line-height: 22px;
}
#msg-box1-0 H3 {
  font-size: 20px;
}
#contacts3-0 H4 {
  font-family: 'Montserrat', sans-serif;
  color: #c0a375;
}
#contacts3-0 STRONG {
  color: #c0a375;
}
#contacts3-0 .list-group-text {
  color: #c0a375;
}
#contacts3-0 P {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #ffffff;
}
#footer1-0 P {
  color: #c0a375;
}
